<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">
 <link rel="import" href="../../paper-item/paper-item.html">

    <title>proyecto-final demo</title>

    <script src="../../webcomponentsjs/webcomponents-loader.js"></script>

    <link rel="import" href="../../iron-demo-helpers/demo-pages-shared-styles.html">
    <link rel="import" href="../../iron-demo-helpers/demo-snippet.html">
    <link rel="import" href="../proyecto-final.html">
<link rel="import" href="../../paper-tabs/paper-tabs.html">
  <link rel="import" href="../../paper-dropdown-menu/paper-dropdown-menu.html">
  <link rel="import" href="../../paper-item/paper-item.html">
  <link rel="import" href="../../iron-pages/iron-pages.html">
  <link rel="import" href="../../iron-collapse/iron-collapse.html">
    <custom-style>
      <style is="custom-style" include="demo-pages-shared-styles">
      </style>
    </custom-style>
  </head>
  <body>
    <div class="vertical-section-container centered">
      <h3>Basic proyecto-final demo</h3>
      <demo-snippet>
        <template>

          <proyecto-final>
          </proyecto-final>
        </template>
      </demo-snippet>
    </div>
  </body>
</html>
